/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

/* 功能模块 */
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl { float: left; }
.f-fr { float: right; }

/* 整体布局 */
body { min-width: 1000px; }
.typePage { width: 1000px; margin: 0 auto; }

/* 弹出窗口 */
 .modal-body-gd { height: 550px; overflow-y: auto; }

/* 内容 */
.banner {
    height: 240px;
    width: 100%;
    background: url(./banner.jpg) no-repeat center center;
}
.cjdh {
    height: 230px;
    background: url(./cjdh_bg.jpg) no-repeat center center;
    position: relative;
    top: -40px;
}
.cjdh p {
    padding: 30px 0 34px 80px;
    font-weight: bold;
    font-size: 24px;
}
.cjdh .id_selection {
    margin-left: 80px;
}
.cjdh .id_selection .item {
    float: left;
    margin-right: 30px;
    height: 44px;
    width: 210px;
    border-radius: 10px;
    line-height: 44px;
    cursor: pointer;
}
.cjdh .id_selection .item .ico {
    float: left;
    width: 20%;
    height: 100%;
    background-color: #ff9900 !important;
    border-radius: 10px 0 0 10px;
}
.cjdh .id_selection .qy .ico,.cjdh .id_selection .ys .ico {
    background: url(./qy_ico.png) no-repeat center center;
}
.cjdh .id_selection .fhr .ico {
    background: url(./fhr_ico.png) no-repeat center center;
}

.cjdh .id_selection .item .txt {
    float: right;
    width: 80%;
    height: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #0066cc;
    border-radius: 0 10px 10px 0;
    font-family: "Microsoft Yahei";
}
.cjdh .id_selection .item:hover .txt {
    background: #0078f0;
}
.tab { }
.tab ul { 
    width:660px; 
    margin: 0 auto; 
}
.tab ul li { 
    width: 216px; 
    height: 50px;
    line-height: 50px; 
    float: left; 
    margin-left: 5px; 
    font-size:  18px;
    background: #e3ebf6;
    color: #2e5c9a;
    text-align: center;
    cursor: pointer;
}
.tab ul li:first-child { 
    margin-left: 0; 
}
.tab ul li.on,
.tab ul li:hover {
    background: #005684;
    color: #fff;
}
.tab ol {
    padding:25px 36px;
    border: 1px solid #005684;
}
.tab ol li {
    display: none;
}
.tab ol li:first-child {
    display: block;
}
.tab ol li p {
    line-height: 36px;
    font-size: 16px;
}
.col-row {
    margin-top: 38px;
    margin-bottom: 50px;
}
.col {
    width: 485px;
}
.col-title {
    height: 52px;
    border-bottom: 3px solid #005684;
    line-height: 52px;
}
.col-title .txt {
    float: left;
    font-size: 22px;
    color: #005684;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(./more.gif) no-repeat left center;
    font-size: 16px;
}
.col-list {
    height: 385px;
    background: #f7f7f7;
}
.col-list ol {
    padding: 20px 0 0 25px;
}
.col-list ol li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 420px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(./dot.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #005684;
}

/* 模态框特殊样式 */
/* .modal-title {
    font-family: "Micros";
} */

body {
    padding-right: 0px !important; 
}
*.modal-open {
overflow-y: scroll;
padding-right: 0 !important;
}

.littleTitle {
    margin: 0 !important;
    font-size: 22px;
    color: #005684;
    font-weight: 400;
    line-height: 50px;;
    padding-left: 15px;
    background: url(/nanjing_customs/template/page/cjsfw_ej/line.png) no-repeat left center;
}

.znpic {
    padding-bottom: 20px;
}

.znpic img {
    float: left;
    width:290px;
    margin-left: 18px;
    margin-top: 20px;
}

.jj-tabHd {
    display: flex;
    justify-content: center;
}

.jj-tabHd span {
    display: block;
    width: 298px;
    height: 45px;
    margin-left: 20px;
    font-size: 16px;
    color: #545454;
    background: url(/uiFramework/commonResource/image/2025102911574683263.jpg) no-repeat center 0;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
}

.jj-tabHd span.on {
    background: url(/uiFramework/commonResource/image/2025102911574683263.jpg) no-repeat center -45px;
}

.jj-tabHd span:first-child {
    margin-left: 0;
}

.jj-tabCon {
    margin-top: 20px;
}

.jj-tabItem {
    display: none;
}


.jj-tabItem:first-child {
    display: block;
}